bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#30321: 25.3; Melpa ox- packages listed as incompatible


From: Nicolas Goaziou
Subject: bug#30321: 25.3; Melpa ox- packages listed as incompatible
Date: Sat, 03 Feb 2018 15:08:07 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)

Hello,

Glenn Morris <address@hidden> writes:

> Version: 26.1
>
> Glenn Morris wrote:
>
>> I would guess this is because Org is not recognized as a built-in
>> package (see https://debbugs.gnu.org/30310),
>
> This is now fixed for the next release of Emacs.

Thank you.

>> and no longer available from any of the standard elpas.
>
> If it's no longer to be on elpa.gnu.org, I guess you will have to add
> https://orgmode.org/elpa to your packages-archives.

Note that there is no intent to remove Org from GNU ELPA. Alas, at the
moment, I have no clue (apart the fact we changed servers and moved to
https) about why Org disappeared.

Regards,

-- 
Nicolas Goaziou





reply via email to

[Prev in Thread] Current Thread [Next in Thread]